eb_eyeballs = {}
eb_eyeballs.MAX_SEE_DISTANCE = 8
eb_eyeballs.MOBILE_EYEBALL_STATE_CLOSED = 1
eb_eyeballs.MOBILE_EYEBALL_STATE_OPEN = 2
eb_eyeballs.MOBILE_EYEBALL_STATE_OPEN_SEEING = 3

dofile(core.get_modpath("eb_eyeballs").."/classes.lua")
dofile(core.get_modpath("eb_eyeballs").."/logic.lua")
